<?xml version="1.0" encoding="utf-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false">
        <color android:color="@color/yellow_color30" />
    </item>

    <item android:state_enabled="true">
        <color android:color="@color/select_color2" />
    </item>
</selector>

